﻿@charset "utf-8";
.home-footintro { background: url(/uploads/36237/banner/202601220512107acc5.jpg) no-repeat bottom;background-size:cover}
.home-footintro .home-title,.home-footintro .home-title span,.home-footintro p{color:#fff;}
@media (min-width:1024px){#liproducts .nav3>li .cate-img a img{aspect-ratio:1;background:#f5f5f5;object-fit:contain}
}